<?
$tipo_local = 1;
include("../../secure/secure.php");
include ('../../conf/configuracao.php');

mysql_connect( $bd_host, $bd_user, $bd_senha )
	or die ( 'Não foi possível conectar ao Servidor.' );
mysql_select_db( $bd_database )
	or die ( 'Não foi possível conectar a Base de Dados.' );
?>
<DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
	<title>Cursos</title>
</head>
<body bgcolor="#FFFFFF" text="#000000" link="#0000FF" vlink="#0000FF" alink="#FF0000">
<br>
<br>
<table width="80%" border="0" cellspacing="0" cellpadding="0" align="center">
<tr>
	<td>
					<div align="center"><strong><font face="Verdana" size="2" color="#800000">Classifica&ccedil;&atilde;o Final do Processo Seletivo</font></strong><br>
						<br>
					</div>
</tr>
</table>
<?
$sql = "SELECT * FROM resultado_final WHERE codigo_vest = '$qual_vestibular' and treineiro='n' ORDER BY nome_candidato";
$result = mysql_query($sql)	or die ( 'Não foi possível executar a query 161.' );
$num = mysql_num_rows($result);
if ($num == 0 )
{
	echo '<br><br><center><strong><font face="Verdana" size="2" color="#FF0000">Classificação não Processada até momento!!!</font></strong></center>';
}
else
{
	$cor = "FFFFFF";
	echo '<br><br>';
	echo '<table width="90%" border="1" cellspacing="0" cellpadding="0" align="center">';
	echo '<tr>';
	echo '<td width="9%" align="center">';
	echo '<font face="Verdana" size="1" color="#000000"><strong>Nº Insc</strong></font>';
	echo '</td>';
	echo '<td width="56%" align="center">';
	echo '<font face="Verdana" size="1" color="#000000"><strong>Nome</strong></font>';
	echo '</td>';
	echo '<td width="9%" align="center">';
	echo '<font face="Verdana" size="1" color="#000000"><strong>Colocação</strong></font>';
	echo '</td>';
	echo '<td width="8%" align="center">';
	echo '<font face="Verdana" size="1" color="#000000"><strong>Pontuação</strong></font>';
	echo '</td>';
	echo '<td width="8%" align="center">';
	echo '<font face="Verdana" size="1" color="#000000"><strong>Situação</strong></font>';
	echo '</td>';
	echo '<td width="18%" align="center">';
	echo '<font face="Verdana" size="1" color="#000000"><strong>Inscrito no Curso</strong></font>';
	echo '</td>';
	echo '</tr>';
	while($info = mysql_fetch_array($result)) 
	{
		echo '<tr>';
		echo '<td bgcolor="'. $cor .'" align="center"><font color="#000000" face="verdana" size="1">';
		echo $info["matricula"];
		echo '</font></td>';
		echo '<td bgcolor="'. $cor .'"><font color="#000000" face="verdana" size="1">';
		echo $info["nome_candidato"];
		echo '</font></td>';
		echo '<td bgcolor="'. $cor .'" align="center"><font color="#000000" face="verdana" size="1">';
		echo $info["colocacao"];
		echo '</font></td>';
		echo '<td bgcolor="'. $cor .'" align="right"><font color="#000000" face="verdana" size="1">';
		$vTSP = $info["total_final"];
		echo $vTSP;
		echo '</font></td>';
		$cod_situacao = $info["situacao"];
		echo '<td bgcolor="'. $cor .'" align="center"><font color="#000000" face="verdana" size="1"><b>';
					if ($cod_situacao == 0)
						echo '<font color="red">Desclassificado</font>';
					if ($cod_situacao == 1)
						echo '<font color="339900">Classificado</font>';
					if ($cod_situacao == 2)
						echo '<font color="red">Desistente</font>';
					if ($cod_situacao == 3)
						echo '<font color="#9999cc">Excedente</font>';
					if ($cod_situacao == 4)
						echo '<font color="blue">Matriculado</font>';
				

		echo '</font></td>';
		echo '<td bgcolor="'. $cor .'"><font color="#000000" face="verdana" size="1">';
		$cod_curso=$info["curso"];
		$sql_curso = "SELECT nome_curso FROM cursos where codigo = $cod_curso";
		$result_curso = mysql_query($sql_curso) or die ( 'Não foi possível executar a query 161.' );
		$info_curso = mysql_fetch_array($result_curso);
		echo $info_curso["nome_curso"];
		echo '</font></td>';
		if ($cor == "FFFFFF")
		{
			$cor = "E1E1E1";
		}
		else
		{
			$cor = "FFFFFF";
		}
		echo '</tr>';
	}
	echo '</table>';

}
?>
<br>
<br>
<br>
</body>
</html>
